<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>
<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->


<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="tm-container-1300px menu-full-page switchable-logo">
<div id="wrapper" class="clearfix">
  <!-- Header -->
  <header id="header" class="header header-layout-type-header-mobile-nav">
    <div class="tm-fullpage-nav-header">
      <div class="tm-fullpage-nav-header-inner navbar-scrolltofixed">
        <div class="container-fluid tm-fullpage-nav-header-container">
          <div class="row">
            <div class="col-auto align-self-center header-mid-left text-center text-sm-start">
              <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
                <img class="logo-light logo-default logo-1x" src="images/logo-wide.png" alt="Logo">
                <img class="logo-light logo-default logo-2x retina" src="images/logo-wide@2x.png" alt="Logo">

                <img class="logo-dark logo-default logo-1x" src="images/logo-wide-white.png" alt="Logo">
                <img class="logo-dark logo-default logo-2x retina" src="images/logo-wide-white@2x.png" alt="Logo">
              </a>
            </div>
            <div class="col-auto align-self-center ms-auto header-mid-right text-center text-sm-end"> <a href="#fullpage-nav" class="fullpage-nav-toggle"> <span>Toggle menu</span> </a></div>
          </div>
        </div>
      </div>
    </div>
    <nav id="fullpage-nav" class="panel" role="navigation">
      <div class="fullpage-nav-inner">
        <div class="fullpage-nav-menu">
          <ul id="main-nav" class="">
            <li class="active menu-item-has-children">
              <a class="menu-item-link" href="#"><span>Home</span><span class="indicator"><i class="arrow_right"></i></span></a>
              <ul class="dropdown">
                <li><a href="index-mp-layout1.html">Index Layout1</a></li>
                <li><a href="index-mp-layout2.html">Index Layout2</a></li>
              </ul>
            </li>
            <li><a href="page-about1.html">About</a></li>
            <li class="menu-item-has-children">
              <a class="menu-item-link" href="#"><span>Pages</span><span class="indicator"><i class="arrow_right"></i></span></a>
              <ul class="dropdown">
                <li><a href="page-team-grid.html">Team Grid</a></li>
                <li><a href="page-team-details.html">Team Details</a></li>
                <li><a href="page-gallery.html">Gallery</a></li>
              </ul>
            </li>
            <li class="menu-item-has-children">
              <a class="menu-item-link" href="#"><span>News</span><span class="indicator"><i class="arrow_right"></i></span></a>
              <ul class="dropdown">
                <li><a href="news-grid-3-column.html">News Grid</a></li>
                <li><a href="news-single-no-sidebar.html">News Details</a></li>
              </ul>
            </li>
            <li><a href="page-contact1.html">Contact</a></li>
          </ul>
        </div>
        <div class="menufullpage-nav-sidebar">
          <div class="menufullpage-nav-sidebar-inner"></div>
        </div>
      </div>
    </nav>
  </header>

  <!-- Start main-content -->
  <div class="main-content-area">

    <!-- Section: home Start -->
    <section class="parallax layer-overlay overlay-white-1" data-tm-bg-img="images/bg/bg1.jpg">
      <div class="container pt-200 pb-200">
        <div class="section-content">
          <div class="row justify-content-md-center">
            <div class="col-md-6">
              <div class="bg-white-transparent-8 text-center p-50 outline-border-5px">
                <h1 data-tm-font-size="3.3rem">
                  <span class="typed-text-carousel" data-speed="90" data-back_delay="500" data-loop="true">
                    <span>Welcome to Droled</span>
                    <span>Construction & Business</span>
                    <span>Industrial Services</span>
                  </span>
                </h1>
                <p class="">Every day we bring hope to millions of children in the world's hardest places as a sign of God's unconditional love.</p>
                <a class="btn btn-theme-colored1 btn-round" href="#">Read More</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Section: home End -->

    <!-- Section: Features -->
    <section class="features-section bg-silver-light">
      <div class="container-fluid pt-30 pb--0">
        <div class="section-content">
          <div class="row">
            <div class="col-lg-6 col-xl-4">
              <div class="feature-current-item mb-lg-30">
                <div class="inner-box">
                  <h6 class="feature-sub-title text-uppercase">Our Features</h6>
                  <h4 class="feature-title">We Always Building Quality Industrial</h4>
                </div>
                <div class="feature-icon">
                  <i class="flaticon-contact-009-phone-3"></i>
                </div>
              </div>
            </div>
            <div class="col-lg-6 col-xl-4">
              <div class="feature-current-item mb-lg-30">
                <div class="inner-box">
                  <h6 class="feature-sub-title text-uppercase">Our Features</h6>
                  <h4 class="feature-title">Best Manufacturing Service Provider</h4>
                </div>
                <div class="feature-icon">
                  <i class="flaticon-contact-024-globe"></i>
                </div>
              </div>
            </div>
            <div class="col-lg-6 col-xl-4">
              <div class="feature-current-item">
                <div class="inner-box">
                  <h6 class="feature-sub-title text-uppercase">Our Features</h6>
                  <h4 class="feature-title">Experience Trusted Best Contractors</h4>
                </div>
                <div class="feature-icon">
                  <i class="flaticon-contact-011-web"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: About -->
    <section class="about-section bg-silver-light">
      <div class="container">
        <div class="row">
          <div class="col-md-12 col-lg-9 col-xl-5">
            <div class="image-box">
              <img src="images/about/about1.jpg" alt="">
              <div class="call-anytime-box">
                <div class="icon-box">
                  <i class="fa fa-phone"></i>
                </div>
                <div class="number">
                  <p class="mb-0">Call Anytime</p>
                  <h5 class="m-0">92 000 666 8888</h5>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-12 col-lg-12 col-xl-7 mt-lg-50 pl-60 pl-lg--0 pl-sm-15">
            <h6 class="mt-0 about-sub-title text-uppercase sub-title-side-line">About Compnay</h6>
            <h2>Your Partner for Future Innovation</h2>
            <p class="lead font-italic text-theme-colored1 mb-20">There are many variations of passages of lorem ipsum available but the majority have suffered</p>
            <div class="row">
              <div class="col-lg-6 col-md-6 col-xl-7">
                <div class="tm-sc tm-sc-unordered-list list-style5 mb-40">
                  <ul>
                    <li>If you are going to use a pass</li>
                    <li>Lorem ipsum available</li>
                    <li>The majority have suffered</li>
                    <li>Totam rem aperiam eaque ipsa</li>
                    <li>Sed ut perspiciatis</li>
                  </ul>
                </div>
                <a href="page-about.html" class="current-btn-style mb-sm-40">Discover More</a>
              </div>
              <div class="col-lg-6 col-md-6 col-xl-5">
                <div class="pie-chart-box">
                  <div class="tm-sc tm-sc-pie-chart pie-chart-current-style1">
                    <div class="pie-chart"
                      data-bar-color="#ff4f00"
                      data-track-color="#eee"
                      data-scale-color="#ff4f00"
                      data-scale-length="0"
                      data-line-cap="round"
                      data-line-width="6"
                      data-size="140"
                      data-percent="90">
                      <span class="percent"></span>
                    </div>
                  </div>
                  <h5 class="mb-0">Clients Satisfied</h5>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Service -->
    <section class="layer-overlay overlay-theme-colored2-9" data-tm-bg-img="images/bg/bg2.jpg">
      <div class="container" data-tm-padding-bottom="320px">
        <div class="section-title">
          <div class="row">
            <div class="col-lg-12">
              <div class="tm-sc-section-title section-title text-center">
                <div class="title-wrapper">
                  <h6 class="mt-0 mb-20 about-sub-title text-uppercase sub-title-side-line">The Best Services</h6>
                  <h2 class="title text-white">Services We’re Offering</h2>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-silver-light">
      <div class="container pt-0">
        <div class="section-content">
          <div class="row">
            <div class="col-md-6 col-xl-4">
              <div class="tm-sc-services services-style-current-theme" data-tm-margin-top="-319px">
                <div class="tm-service">
                  <div class="thumb">
                    <img class="w-100" src="images/service/1.jpg" alt="Image">
                  </div>
                  <div class="details clearfix">
                    <h4 class="title"><a href="page-service-details.html">Metal Industry</a></h4>
                    <p>Lorem ipsum is simply free text dolor sit am adipi we help you is in the right jobs sicing elit.</p>
                    <a href="page-service-details.html" class="services-btn-style float-end">Read More</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-xl-4">
              <div class="tm-sc-services services-style-current-theme mt-sm-30" data-tm-margin-top="-319px">
                <div class="tm-service">
                  <div class="thumb">
                    <img class="w-100" src="images/service/2.jpg" alt="Image">
                  </div>
                  <div class="details clearfix">
                    <h4 class="title"><a href="page-service-details.html">Civil Engineering</a></h4>
                    <p>Lorem ipsum is simply free text dolor sit am adipi we help you is in the right jobs sicing elit.</p>
                    <a href="page-service-details.html" class="services-btn-style float-end">Read More</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-xl-4">
              <div class="tm-sc-services services-style-current-theme mt-lg-30" data-tm-margin-top="-319px">
                <div class="tm-service">
                  <div class="thumb">
                    <img class="w-100" src="images/service/3.jpg" alt="Image">
                  </div>
                  <div class="details clearfix">
                    <h4 class="title"><a href="page-service-details.html">Petrol & Gas</a></h4>
                    <p>Lorem ipsum is simply free text dolor sit am adipi we help you is in the right jobs sicing elit.</p>
                    <a href="page-service-details.html" class="services-btn-style float-end">Read More</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Testimonials -->
    <section class="bg-silver-light position-relative overflow-hidden">
      <div class="container pt-0 pb-80">
        <div class="section-content">
          <div class="row">
            <div class="col-md-6 col-xl-6">
              <div class="tm-sc-section-title section-title">
                <div class="title-wrapper">
                  <h6 class="mt-0 mb-20 about-sub-title text-uppercase sub-title-side-line">Our services</h6>
                  <h2 class="title">What They're Saying</h2>
                </div>
              </div>
              <div class="tm-sc-testimonials tm-sc-testimonials-carousel owl-dots-light-skin owl-dots-center testimonial-has-quote-icon mb-sm-30">
                <div class="slick-slider-thumbs thumbs-left-aligned slider-nav-slick11"  data-slider-id="slick11">
                  <div class="slider-item">
                    <img width="128" height="128" src="images/testimonials/1.jpg" class="img-thumbnail rounded-circle" alt=""/>
                  </div>
                  <div class="slider-item">
                    <img width="128" height="128" src="images/testimonials/2.jpg" class="img-thumbnail rounded-circle" alt=""/>
                  </div>
                  <div class="slider-item">
                    <img width="128" height="128" src="images/testimonials/3.jpg" class="img-thumbnail rounded-circle" alt=""/>
                  </div>
                </div>
                <!-- Isotope Gallery Grid -->
                <div id="slick11" class="slick-thumbnail-slider" data-nav="true" data-slider-id="slick11">
                  <div class="tm-carousel-item">
                    <div class="tm-testimonial">
                      <div class="testimonial-inner">
                        <div class="testimonial-text-holder">
                          <div class="author-text">A typical business contents insurance policy will cover damage or loss to furniture, tools and equipment as a result of a fire, flood or theft. This type of cover is not mandatory under UK law.</div>
                        </div>
                        <div class="testimonial-author-details">
                          <div class="testimonial-author-info-holder">
                            <h5 class="name">Jim Grace</h5>
                            <span class="job-position">- Co-Founder</span> <a class="company-url" href="#"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="tm-carousel-item">
                    <div class="tm-testimonial">
                      <div class="testimonial-inner">
                        <div class="testimonial-text-holder">
                          <div class="author-text">A typical business contents insurance policy will cover damage or loss to furniture, tools and equipment as a result of a fire, flood or theft. This type of cover is not mandatory under UK law.</div>
                        </div>
                        <div class="testimonial-author-details">
                          <div class="testimonial-author-info-holder">
                            <h5 class="name">Katrina Grace</h5>
                            <span class="job-position">- Engineer</span> <a class="company-url" href="#"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="tm-carousel-item">
                    <div class="tm-testimonial">
                      <div class="testimonial-inner">
                        <div class="testimonial-text-holder">
                          <div class="author-text">A typical business contents insurance policy will cover damage or loss to furniture, tools and equipment as a result of a fire, flood or theft. This type of cover is not mandatory under UK law.</div>
                        </div>
                        <div class="testimonial-author-details">
                          <div class="testimonial-author-info-holder">
                            <h5 class="name">Zhon Done</h5>
                            <span class="job-position">- Engineer</span> <a class="company-url" href="#"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-xl-6">
              <div class="funfact-current-item-style1 mt-70 mb-15">
                <div class="funfact-icon">
                  <i class="flaticon-contact-009-phone-3"></i>
                </div>
                <div class="funfact-detail-box">
                  <h2 class="counter">
                    <span class="animate-number" data-value="9640" data-animation-duration="1500">0</span>
                  </h2>
                  <h6 class="title text-gray mt-0">Project Completed</h6>
                </div>
              </div>
              <div class="funfact-current-item-style1 mb-15">
                <div class="funfact-icon">
                  <i class="flaticon-contact-024-globe"></i>
                </div>
                <div class="funfact-detail-box">
                  <h2 class="counter">
                    <span class="animate-number" data-value="7250" data-animation-duration="1500">0</span>
                  </h2>
                  <h6 class="title text-gray mt-0">Satisfied Customers</h6>
                </div>
              </div>
              <div class="funfact-current-item-style1 mb-15">
                <div class="funfact-icon">
                  <i class="flaticon-contact-031-time-call-1"></i>
                </div>
                <div class="funfact-detail-box">
                  <h2 class="counter">
                    <span class="animate-number" data-value="6540" data-animation-duration="1500">0</span>
                  </h2>
                  <h6 class="title text-gray mt-0">Skilled Contractors</h6>
                </div>
              </div>
              <div class="layer-image-currenty-style1 layer-image-wrapper">
                <div class="layer-image">
                  <img src="images/bg/testimonial-bg1.jpg" alt="Image">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Projects Title -->
    <section>
      <div class="container pb-0">
        <div class="tm-sc-section-title section-title">
          <div class="row align-items-center justify-content-between">
            <div class="col-xl-5 col-lg-6">
              <div class="title-wrapper mb-0">
                <h6 class="subtitle text-uppercase sub-title-side-line">Recent Projects</h6>
                <h2 class="title mb-xl-0 mb-lg-0">Checkout Our Recently Closed Projects</h2>
              </div>
            </div>
            <div class="col-lg-5">
              <p class="mb-0">Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Projects -->
    <section>
      <div class="container-fluid pt-0 pb-0">
        <div class="section-content">
          <div class="row">
            <div class="col-xl-12">
              <div class="owl-carousel owl-theme tm-owl-carousel-4col" data-autoplay="true" data-loop="true" data-duration="6000" data-smartspeed="300" data-margin="10" data-stagepadding="0" data-laptop="3">
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="images/projects/1.jpg" alt="Image">
                        <div class="details">
                          <h6 class="sub-title"><a href="page-project-details.html">Construction</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Bridge Renovation</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="images/projects/2.jpg" alt="Image">
                        <div class="details">
                          <h6 class="sub-title"><a href="page-project-details.html">Factory</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Industry Building</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="images/projects/3.jpg" alt="Image">
                        <div class="details">
                          <h6 class="sub-title"><a href="page-project-details.html">Product</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Budget Planning</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="images/projects/4.jpg" alt="Image">
                        <div class="details">
                          <h6 class="sub-title"><a href="page-project-details.html">Architecture</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Metal Service</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="images/projects/5.jpg" alt="Image">
                        <div class="details">
                          <h6 class="sub-title"><a href="page-project-details.html">Chemical</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Oil Refinery</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="images/projects/6.jpg" alt="Image">
                        <div class="details">
                          <h6 class="sub-title"><a href="page-project-details.html">Factory</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Chemical Industry</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Team -->
    <section class="bg-img-center bg-img-no-repeat layer-overlay overlay-white-1" data-tm-bg-color="#fafafa" data-tm-bg-img="images/bg/contact-bg1.png">
      <div class="container pb-70">
        <div class="tm-sc-section-title section-title">
          <div class="row align-items-center justify-content-between">
            <div class="col-xl-4 col-lg-6">
              <div class="title-wrapper mb-0">
                <h6 class="subtitle text-uppercase sub-title-side-line">Meet our</h6>
                <h2 class="title mb-xl-0 mb-lg-0">Professional Expert Team</h2>
              </div>
            </div>
            <div class="col-lg-5">
              <p class="mb-0">Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor.</p>
            </div>
          </div>
        </div>
        <div class="section-content">
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="images/team/1.jpg" alt="1.jpg">
                </div>
                <div class="team-content">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Jessica Brown</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="images/team/2.jpg" alt="2.jpg">
                </div>
                <div class="team-content">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Mike Hardson</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="images/team/3.jpg" alt="1.jpg">
                </div>
                <div class="team-content">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Jessica Brown</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="images/team/4.jpg" alt="3.jpg">
                </div>
                <div class="team-content">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Sarah Albert</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Team -->

    <!-- Section: News -->
    <section>
      <div class="container">
        <div class="section-title">
          <div class="row justify-content-center">
            <div class="col-lg-6">
              <div class="tm-sc-section-title section-title text-center">
                <div class="title-wrapper">
                  <h6 class="mt-0 about-sub-title text-uppercase sub-title-side-line">From the Blog</h6>
                  <h2 class="title">News & Articles</h2>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="section-content">
          <div class="row justify-content-md-center">
            <div class="col-md-12 col-lg-8 col-xl-6">
              <div class="blog-style1-current-theme">
                <article class="post">
                  <div class="entry-header">
                    <div class="post-thumb">
                      <div class="thumb"> <img class="w-100" src="images/blog/1.jpg" alt="Image"></div>
                    </div>
                    <div class="post-date">
                      <p class="date">25 <br><span>Nov</span></p>
                    </div>
                  </div>
                  <div class="entry-content">
                    <div class="blog-meta mb-20">
                      <span class="admin-type mr-10">
                        <i class="far fa-user-circle text-theme-colored1"></i>
                      Admin
                      </span><br>
                      <span class="comments-type">
                        <i class="far fa-comments text-theme-colored1"></i>
                        2 Comments
                      </span>
                    </div>
                    <h4 class="entry-title mb-30"><a href="news-details.html" rel="bookmark">We are Always Best for Industrial Solution</a></h4>
                    <p>Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor...</p>
                    <a href="news-details.html" class="blog-link-btn"><i class="fas fa-arrow-right"></i></a>
                    <div class="clearfix"></div>
                  </div>
                </article>
              </div>
            </div>
            <div class="col-md-12 col-lg-8 col-xl-6">
              <div class="blog-style1-current-theme mt-lg-60">
                <article class="post">
                  <div class="entry-header">
                    <div class="post-thumb">
                      <div class="thumb"> <img class="w-100" src="images/blog/2.jpg" alt="Image"></div>
                    </div>
                    <div class="post-date">
                      <p class="date">25 <br><span>Nov</span></p>
                    </div>
                  </div>
                  <div class="entry-content">
                    <div class="blog-meta mb-20">
                      <span class="admin-type mr-10">
                        <i class="far fa-user-circle text-theme-colored1"></i>
                      Admin
                      </span><br>
                      <span class="comments-type">
                        <i class="far fa-comments text-theme-colored1"></i>
                        2 Comments
                      </span>
                    </div>
                    <h4 class="entry-title mb-20"><a href="news-details.html" rel="bookmark">Industrial & business company future</a></h4>
                    <p>Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor...</p>
                    <a href="news-details.html" class="blog-link-btn"><i class="fas fa-arrow-right"></i></a>
                    <div class="clearfix"></div>
                  </div>
                </article>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Start  Divider -->
    <section class="bg-silver-light">
      <div class="container pt-30 pb-30">
        <div class="section-content">
          <div class="row">
            <div class="col-sm-12">
              <div class="tm-sc tm-sc-clients tm-sc-clients-carousel clients-animation-grayscale">
                <div class="owl-carousel owl-theme tm-owl-carousel-6col" data-autoplay="true" data-loop="true" data-duration="6000" data-smartspeed="300" data-margin="30" data-stagepadding="0" data-laptop="4" data-tablet="3">
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/1.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/2.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/3.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/4.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/5.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/6.png' alt='Image' /> </a></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Divider -->

    <!-- Start  Divider -->
    <section class="bg-theme-colored1 overflow-hidden">
      <div class="container pt-0 pb-0">
        <div class="section-content">
          <div class="row">
            <div class="col-xl-6 col-lg-12">
              <div class="mt-80 mb-90 text-center text-xl-start">
                <h2 class="text-white mb-25">Looking for a Projects</h2>
                <a href="page-project.html" class="btn btn-light btn-md">Discover More</a>
              </div>
            </div>
            <div class="col-xl-6">
              <div class="layer-image-currenty-style2 layer-image-wrapper">
                <div class="layer-image">
                  <img src="images/about/about6.jpg" alt="Image">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Divider -->
  </div>
  <!-- end main-content -->

  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-start">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm form-control"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news1.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="images/blog/latest-news2.jpg" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>
